
GRUPO 5 A 2023 - Feature #2684

Feature # 3078 (Resolved): Fase I

Creación de logo

09/05/2023 11:55 PM - Diego Ferrada

Status: Resolved Start date: 08/25/2023

Priority: Normal Due date: 08/26/2023

Assignee: Fabian Quezada % Done: 100%

Category:  Estimated time: 5.00 hours

Target version:  Spent time: 0.00 hour

Description

Subtasks:

Feature # 2692: Dibujo de boceto del logo Resolved

History

#1 - 09/06/2023 12:17 AM - Diego Ferrada

- Status changed from New to Resolved

#2 - 09/18/2023 06:34 PM - Diego Ferrada

- Subject changed from Creación del logo to Creación de logo

- Parent task set to #3078
